Results 1 to 4 of 4

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: iPhone 4 upgrade from 4.3.3 to 6.x.x, error 3194/1600?

  1. #1
    Default iPhone 4 upgrade from 4.3.3 to 6.x.x, error 3194/1600?
    Hi,

    I own an ATT iphone 4 (factory unlocked) with jailbroken 4.3.3 using redsn0w, and i wish to upgrade to 6.1 using the latest evade method. When i try to restore stock 6.1 ipsw using shift+restore 6.1 using itune, initially i got the 3194 error, which i appended the host file. THen I get the 1600 error, and i don't know how to go from there.

    Does SHSH blobs play any role here? I don't need the phone to be unlocked anymore, since I use ATT service.

    Any help would be much appreciated.

    Thanks

  2. #2
    Sug Luv Super Moderator 2k1's Avatar
    Join Date
    Jan 2011
    Location
    Hammond Louisiana
    Posts
    34,059
    Thanks
    1,815
    Thanked 7,065 Times in 4,206 Posts

    If ya don't have the 6.1 blobs can't go to that firmware. Just update to 6.1.2 it came out today

  3. #3
    I have 6.0.1 blob, and i tried with that ipsw, still same error... can i use evasi0n to jb untethered?

  4. #4
    Superbad Modder-ator Simon's Avatar
    Join Date
    Nov 2007
    Location
    Bermuda
    Posts
    46,789
    Thanks
    7,002
    Thanked 15,559 Times in 7,112 Posts

    Just go to 6.1.2. Evasi0n was updated earlier today to work with that firmware.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •